@charset "utf-8";

/* CSS Document */

body {
    margin: 0;
    font-family: 'Source Sans Pro', Trebuchet MS, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.3;
    letter-spacing: .025em;
    color: #333;
    background: #021a41;
}

.site_con {
    width: 100%;
    min-width: 320px;
    padding: 0;
    margin: 0 auto;
    background: #fff url("images/site/bg.jpg") center top no-repeat;
    background-attachment: fixed;
}


/* ----------HEADER---------- */

#header_con {
    width: 100%;
    min-width: 320px;
    margin: 0;
    padding: 20px 0 0 0;
    position: relative;
    z-index: 1000;
}

#header_con div {
    box-sizing: border-box;
}

#header {
    width: 100%;
    max-width: 1024px;
    min-width: 320px;
    padding: 0 10px 0 0;
    margin: 0 auto;
    position: relative;
}

#logo_con {
    float: left;
    padding: 0 0;
    margin: 0 0 -161px 0;
}

#title {
    padding: 0;
    border: none;
    line-height: 1;
    background: transparent;
}

#title a {
    display: block;
}

#title a img {
    padding: 0;
    margin: 0;
    border: 0;
}

#red_bar {
    width: 100%;
    min-width: 320px;
    min-height: 84px;
    margin: 0 auto;
    margin-bottom: 100px;
    overflow: auto;
}

#add_menu_con {
    max-width: 1024px;
    padding-left: 215px;
    margin: 0 auto;
}


/* ----------Widget---------- */

.header_widget {
    float: left;
    width: 160px;
}


/* ----------ADD MENU BAR---------- */

#add_menu {
    width: 70%;
    min-width: 320px;
    overflow: auto;
    float: right;
    box-sizing: border-box;
    margin: 0 auto;
}


/* ----------MENU BAR---------- */

#top_menu {
    width: 100%;
    max-width: 1024px;
    min-width: 320px;
    min-height: 50px;
    border-radius: 20px 20px 0 0;
    margin: 0 auto;
    margin-top: 0;
    overflow: auto;
}

#red_bar,
#top_menu,
.mobile-nav,
.responsive-menu.expand {
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e20f18+0,cd0d15+100 */
    background: #e20f18;
    /* Old browsers */
    background: -moz-linear-gradient(top, #e20f18 0%, #cd0d15 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #e20f18 0%, #cd0d15 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #e20f18 0%, #cd0d15 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e20f18', endColorstr='#cd0d15', GradientType=0);
    /* IE6-9 */
}


/* ----------SEARCH---------- */

#search_con {
    max-width: 1024px;
    padding: 0px 5px;
    margin: 0 auto;
    overflow: auto;
    text-align: right;
    position: absolute;
    top: 0;
    right: 0;
}

#search_con input[type=text] {
    width: 220px;
    color: #7a7a7a;
}

#search_con input[type=submit] {
    width: 100px;
    height: 32px !important;
    cursor: pointer;
    padding: 5px !important;
    border-radius: 10px;
    margin-bottom: 0;
    font-size: 16px;
}

#search_con input[type=text],
#search_con select,
#search_con input[type=submit] {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    vertical-align: middle;
}


/* ----------CONTENT---------- */

#content_con {
    max-width: 1024px;
    min-width: 320px;
    background: white;
    overflow: auto;
    margin: 0 auto;
    padding: 0 0 50px 0;
    clear: both;
    box-sizing: border-box;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

#main {
    min-height: 400px;
    box-sizing: border-box;
    padding: 20px;
    background: #fff;
}

#main.block_last-hidden {
    width: 100%;
}


/* ----------BREADCRUMBS---------- */

.breadcrumbs {
    padding: 0 0 20px 0;
    font-size: 14px;
    color: #666;
}

@media (max-width: 860px) {
    #content_con {
        padding-bottom: 0;
    }
    #main {
        width: 100%;
        float: none;
        border-radius: 0;
        padding-top: 15px;
    }
    #header {
        width: 100%;
        margin: 0;
        padding: 0 0;
        border-radius: 0;
    }
    #logo_con,
    .header_widget {
        width: 95%;
        float: none;
        padding: 0;
        box-sizing: border-box;
        margin: 0 auto;
        text-align: center;
    }
    #add_menu_con {
        padding: 0;
        margin: 12px 0 0 0;
    }
    #add_menu {
        width: 100%;
        float: none;
        padding: 0 0 0 0;
        margin: 0;
        background: rgba(0, 0, 0, 0.5);
    }
    #red_bar {
        background: none;
        margin-bottom: 0;
    }
    #search_con {
        display: none;
    }
    #top_menu {
        padding: 0;
        display: none;
    }
    #top_menu .frm-menu {
        display: none;
    }
}


/* ---------categories_list--------- */

.categories_list {
    padding: 30px 10px 20px 10px;
    background: #f9f9f9;
}

.categories_list ul {
    list-style: none;
    padding: 0 0;
    margin: 0 0;
}

.categories_list li {
    width: 185px;
    display: inline-block;
    line-height: 1;
    padding: 0 !important;
    margin: 0 !important;
    vertical-align: top;
}

.categories_list li a {
    display: block;
    height: 40px;
    /*box-sizing:border-box;*/
    padding: 5px;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}

@media (max-width: 435px) {
    .categories_list li {
        width: 100%;
        border-top: solid 1px #eee;
    }
    .categories_list li a {
        padding: 15px 5px 5px 5px;
    }
}


/* ----------HOMEPAGE PROMO---------- */

.promo.grid li {
    min-height: 266px;
}

.grid h2 {}

.grid h2 a {
    font-size: 18px;
}

.promo.grid li .img_con {
    max-width: 250px;
    min-height: 140px;
    box-sizing: border-box;
    border: solid #4B553E 1px;
    border-bottom: 0;
    margin: 0 auto;
    overflow: hidden;
}

.promo.grid li .shopping_buttons {
    max-width: 250px;
    padding: 0;
    margin: 0 auto;
}

.promo.grid li .shopping_buttons .shop_butt {
    width: 50% !important;
    margin: 0;
    display: block;
    float: left;
    padding: 15px 5px 0 5px;
    box-shadow: none;
}

.promo.grid li .shopping_buttons .shop_butt:first-child {
    border-right: 0;
}


/* ----------GRID---------- */

.grid {}

.grid ul {
    overflow: auto;
    margin: 0 auto;
    padding: 15px 0 0 0;
}

.grid li {
    min-height: 260px;
    float: left;
    list-style: none !important;
    width: 33%;
    box-sizing: border-box;
    padding: 10px;
    margin: 0 0;
    text-align: center;
}

.grid li .list_item_border {
    max-width: 250px;
    border: solid #ccc 1px;
    padding: 10px;
    margin: 0 auto;
    overflow: auto;
}

.grid li .cycle-slide {
    padding: 0 !important;
}

.grid .img_con {
    max-width: 260px;
    min-height: 150px;
    margin: 0 auto;
    margin-bottom: 5px;
    background-size: 100% auto;
    overflow: hidden;
}

.grid .zoom_con {
    width: 100%;
    min-height: 150px;
    overflow: hidden;
    margin: 0 auto;
}

.grid .grid_img {
    width: 100%;
    height: 160px;
    display: block;
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.grid .grid_img.hover,
.grid .grid_img:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    /* IE 9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.3, M12=0, M21=0, M22=1.3, SizingMethod='auto expand')";
    /* IE8 */
}

.grid li h3 {
    width: 100%;
    max-width: 260px;
    min-height: 60px;
    padding: 5px 0 0 0;
    box-sizing: border-box;
    margin: 0 auto;
    line-height: 1;
}

.grid h3 a {
    font-size: 22px;
    font-weight: 600;
    padding: 0;
}

.grid h2 {
    width: 100%;
    max-width: 260px;
    min-height: 60px;
    padding: 0 0;
    box-sizing: border-box;
    margin: 0 auto;
    line-height: 1;
}

.grid h2 a {
    font-size: 20px;
    padding: 0;
    text-decoration: none;
}

.grid h2 a:hover {
    text-decoration: underline;
}

.grid div.grid_price_con {
    padding: 0 0 5px 0;
    font-size: 20px;
    font-weight: 600;
    display: block;
}

.grid p {
    max-width: 220px;
    margin: 0 auto;
    color: #555;
    font-size: 14px;
}

.grid p a {
    color: #555;
}

.grid a:hover {}

@media (max-width: 800px) {
    /*promo and grid*/
    .promo.grid h2 {
        min-height: 60px;
    }
    .grid li {
        height: auto;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 0 !important;
        width: 50%;
        overflow: auto;
    }
    .grid .img_con {
        background-size: auto;
        background-position: center 150px;
    }
    .grid .grid_img {
        -moz-transition: none;
        -ms-transition: none;
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
    }
    .grid .grid_img.hover,
    .grid .grid_img:hover {
        -moz-transform: none;
        -webkit-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
        /* IE 9 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";
        /* IE8 */
    }
}

@media (max-width: 600px) {
    .grid li {
        width: 100%;
        height: auto;
        float: none;
    }
    .grid {}
}


/* ----------DETAILS VIEW---------- */

.details_con {
    overflow: auto;
    padding-top: 40px;
}

.details_con ul {
    margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
    border-bottom: solid 1px #ccc;
}

.details_con li {
    padding: 30px 0 50px 0;
    margin: 0;
    overflow: auto;
    border-top: solid 1px #ccc;
}

.details_con .item_img_con {
    width: 30%;
    max-width: 350px;
    min-height: 100px;
    float: left;
    clear: both;
    box-sizing: border-box;
    padding: 0;
    margin: 6px 0 0 0;
    border: solid #4B553E 1px;
    overflow: hidden;
}

.details_con .zoom_con {
    width: 100%;
    max-width: 350px;
    height: 200px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.details_con .item_img {
    width: 100%;
    height: 200px;
    display: block;
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.details_con .item_img:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    /* IE 9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.3, M12=0, M21=0, M22=1.3, SizingMethod='auto expand')";
    /* IE8 */
}

.details_con .item_desc {
    width: 69%;
    max-width: 900px;
    min-width: 280px;
    padding: 0 0 0 25px;
    box-sizing: border-box;
    float: right;
}

.details_con .item_desc h2,
.details_con .item_desc h2 a {
    padding: 0;
    margin: 0;
}

.details_con .item_desc h2 a {
    text-decoration: none;
}

.details_con .item_desc h2 a:hover {
    text-decoration: underline;
}


/* ----------ITEM VIEW---------- */


/*Item page image and gallery*/

.item_con {
    overflow: auto;
    padding: 0 0;
    margin: 0 0 15px 0;
}

.item_con .item_gallery_con {
    width: 40%;
    min-height: 100px;
    overflow: auto;
    float: left;
    box-sizing: border-box;
    padding: 0;
    margin: 6px 0 0 0;
}

.item_con .item_img_con {
    max-width: 450px;
    min-height: 100px;
    padding: 5px 0;
    margin: 0;
    display: block;
}

.item_con .item_gallery_con img {}

.item_con .item_img {
    display: block;
    margin: 0 auto;
}

.item_con .gallery_icons {
    margin: 0;
    padding: 0 0 15px 0;
    list-style: none;
    max-width: 450px;
}

.item_con .gallery_icons li {
    width: 33.33%;
    float: left;
    box-sizing: border-box;
    padding: 0 1% 5px 0;
}

.item_con .gallery_icons li:nth-child(3n+0) {
    padding: 0 0 5px 0;
}

.item_con .gallery_icons li a {
    height: 80px;
    display: block;
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
}

.item_con .item_desc {
    width: 60%;
    max-width: 900px;
    min-width: 280px;
    float: right;
    box-sizing: border-box;
    padding: 0 0 0 30px;
}

.item_con .shopping_buttons {
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    padding-bottom: 15px;
}


/* ----------DETAILS & ITEM VIEW SHARED STYELS---------- */

.product_social_item {
    padding: 10px 0;
}

.item_con .item_desc p,
.details_con .item_desc p {
    margin: 0;
    padding: 10px 0;
}

.item_con .enquire,
.details_con .enquire {
    border-right: 0;
    margin-right: -1px;
}

.item_con .review_purchase,
.details_con .review_purchase {
    margin-left: -2px;
}


/* ---------item options---------- */

.item_con .options {}

.item_con .options th,
.item_con .options td {
    vertical-align: top;
    padding: 5px 0;
    line-height: 2;
}

.item_con .options th {
    text-align: right;
    width: 170px;
}

.item_con .options input,
.item_con .options select {
    padding: 5px 4px;
    border-radius: 5px;
}

.item_con .options input[type="radio"] {
    margin: 0 3px 3px;
    vertical-align: middle;
}

@media (max-width: 855px) and (min-width: 741px) {
    .item_con .send_friend {
        width: 80% !important;
        text-align: right;
    }
}

@media (max-width: 740px) {
    /* Details */
    .details_con {}
    .details_con li {
        margin-left: 0;
        padding: 30px 0;
    }
    .details_con .item_img_con {
        float: none;
        width: 100%;
        display: block;
        margin: 10px auto;
    }
    .details_con .item_img_con {
        width: 100%;
        min-width: 200px;
        height: 250px;
        margin: 0 auto;
        padding: 0;
        background-image: none;
        box-sizing: border-box;
    }
    .details_con .zoom_con {
        width: 100%;
        max-width: 350px;
        height: 250px;
    }
    .details_con .item_img {
        width: 100%;
        max-width: 350px;
        height: 250px;
        transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -webkit-transition: none;
        -o-transition: none;
    }
    .details_con .item_img:hover {
        transform: none;
        -moz-transform: none;
        -webkit-transform: none;
        -o-transform: none;
        -ms-transform: none;
        /* IE 9 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";
        /* IE8 */
    }
    .details_con .item_desc {
        float: none;
        width: 100%;
        padding-left: 0;
        margin: 0 auto;
        clear: both;
    }
    .details_con .item_desc h2 {
        padding: 20px 0;
    }
    /*item*/
    .item_con .item_gallery_con {
        width: 100%;
        max-width: 350px;
        min-width: 280px;
        margin: 0 auto;
    }
    .item_con .item_img_con {
        width: 100%;
        max-width: 350px;
        min-width: 280px;
        padding: 0 0 0 0;
        background-image: none;
        box-sizing: border-box;
    }
    div.item_con div.item_gallery_con,
    div.item_con div.item_desc {
        float: none !important;
        width: 100% !important;
        margin: 0 auto;
    }
    div.item_con div.item_desc .btgrid {
        margin: 0 auto;
    }
    div.item_con .gallery_icons li a {
        height: 70px;
    }
    div.item_con div.item_desc {
        padding: 20px 0;
    }
    .item_con .item_img {}
    .item_con .gallery_icons {
        padding: 5px 0 15px 0;
    }
    .item_con .gallery_icons li {}
    .item_con .gallery_icons li a {
        height: 70px;
    }
    div.item_con div.item_desc {
        padding: 20px 0;
    }
    .item_desc .shopping_buttons {
        padding-top: 20px;
        text-align: center;
    }
    .item_desc .shopping_buttons .send_friend {
        text-align: center;
    }
}

@media (max-width: 540px) {
    .item_desc .shopping_buttons .send_friend {
        width: 80%;
        text-align: center;
    }
}

@media (max-width: 500px) {
    /*Options*/
    .item_con .options table {
        width: 100%;
        min-width: 280px;
    }
    .item_con .options th,
    .item_con .options td {
        width: 100%;
        display: block;
        text-align: left;
    }
}

@media (max-width: 350px) {
    .details_con .item_img_con,
    /*.item_con .item_img_con, Breaks gallery icons*/
    .details_con .zoom_con,
    .details_con .item_img {
        height: 200px;
    }
}


/* ----------BUTTONS---------- */

.custom_button {
    /*Formally .black_button*/
    display: inline-block;
    padding: 15px 20px;
    border-radius: 10px;
    font-size: 20px;
    color: #000;
    text-shadow: 1px 1px 1px #000;
    text-decoration: none;
}

.custom_button:hover {
    color: #000;
}

.shopping_buttons {
    text-align: right;
    padding: 10px 3px 0 0;
    font-size: 0;
    /*INLINE BLOCK GAP FIX*/
}

.floating_shop_butt {
    float: right;
}

.shop_butt,
.button {
    height: 58px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    padding: 17px 12px 0 12px;
    border: solid 1px #4B553E;
    margin: 0 0 10px 0;
    font-size: 18px;
    font-weight: normal;
    font-family: 'chunkfiveroman';
    color: #fff;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

input.shop_butt,
input.button {
    line-height: 1;
    padding-top: 0;
}


/*Green Colour*/

.shop_butt,
.button,
.custom_button {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8cc53f+0,678d33+100 */
    background: #8cc53f;
    /* Old browsers */
    background: -moz-linear-gradient(top, #8cc53f 0%, #678d33 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #8cc53f 0%, #678d33 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #8cc53f 0%, #678d33 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#8cc53f', endColorstr='#678d33', GradientType=0);
    /* IE6-9 */
}

.shop_butt a:hover,
.shop_butt:hover,
.button:hover {
    color: #fff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#678d33+0,8cc53f+100 */
    background: #678d33;
    /* Old browsers */
    background: -moz-linear-gradient(top, #678d33 0%, #8cc53f 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #678d33 0%, #8cc53f 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #678d33 0%, #8cc53f 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#678d33', endColorstr='#8cc53f', GradientType=0);
    /* IE6-9 */
}

.review_purchase {}


/*.more_info i {
    font-size:21px;
    margin-right:5px;
}*/

.send_friend {
    width: 180px;
    padding-right: 0;
    padding-left: 3px;
    border: 0;
    color: #B40C13;
    text-align: left;
    text-shadow: none;
    box-shadow: none;
    background: none;
}

.send_friend:hover,
.send_friend:hover::before {
    color: #8cc53f;
    background: none;
}

.send_friend::before {
    content: "\f0e0";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right: 10px;
    color: #678d33;
}

.enquire_button_container {
    display: inline-block;
}


/*Shopping Price*/

.shopping_buttons .item_product_price {
    width: 90%;
    height: 50px;
    float: right;
    font-size: 24px;
    font-weight: 600;
}

.shopping_buttons .item_product_price span {
    font-size: 16px;
}

@media (max-width: 740px) {
    /*Shoppong buttons*/
    .item_con .shopping_buttons,
    .details_con .shopping_buttons {
        width: 100%;
        float: none;
        text-align: center;
        box-sizing: border-box;
    }
    .shopping_buttons .item_product_price {
        margin: 0 auto;
        float: none;
    }
}

@media (max-width: 400px) {
    /*Shoppong buttons*/
    .shopping_buttons .shop_butt {}
}


/* ----------Footer---------- */

#footer_con {
    min-width: 280px;
    min-height: 80px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
    overflow: auto;
    clear: both;
    color: #fff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3e5f97+0,021a41+100 */
    background: #3e5f97;
    /* Old browsers */
    background: -moz-linear-gradient(top, #3e5f97 0%, #021a41 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #3e5f97 0%, #021a41 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #3e5f97 0%, #021a41 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#3e5f97', endColorstr='#021a41', GradientType=0);
    /* IE6-9 */
}

#foot_menu {
    width: 100%;
    min-width: 320px;
    min-height: 45px;
    clear: both;
    margin: 0 auto;
    border-bottom: solid #042863 1px;
}

#footer {
    max-width: 1024px;
    min-width: 290px;
    min-height: 180px;
    overflow: auto;
    margin: 0 auto;
    /*padding: 0 0 10px 0;*/
    padding: 0px;
}

.foot_float {
    width: 33%;
    padding: 10px 15px;
    min-height: 180px;
    box-sizing: border-box;
    float: left;
}

.foot_float .foot_float {
    width: 100%;
}

.foot_float:nth-child(2n) {
    border-left: solid 1px #042863;
    border-right: solid 1px #042863;
}

#footer p {
    margin: .5em 0;
}

@media (max-width: 795px) {
    #footer p {
        text-align: left !important;
    }
}

#footer ul {
    margin: 0;
}

#footer li {
    list-style: none;
    font-size: 14px;
    font-weight: bold;
}

#footer img {}


/* ----------LEGAL---------- */

.links a {
    /*color: ;*/
    text-decoration: none;
}

.links a:hover {
    /*color: ;*/
    text-decoration: underline;
}

.legal {
    margin: 0;
    font-size: 12px;
    padding: 10px 0;
    text-align: center;
    clear: both;
}

.legal img {
    border: 0 !important;
    margin: 0 0 0 10px;
    vertical-align: middle;
}

@media (max-width: 700px) and (min-width: 500px) {
    #right {
        border-bottom: solid 1px #5AC368;
    }
    #foot_menu {
        display: none;
    }
    .foot_float {
        width: 50%;
        border-right: 0 !important;
        padding: 10px 2% 10px 2%;
    }
}

@media (max-width: 500px) {
    #footer {
        padding-top: 0;
        border-bottom: solid 1px #042863;
    }
    #foot_menu {
        display: none;
    }
    .foot_float:first-child {
        margin-top: 0;
    }
    .foot_float {
        width: 100%;
        min-height: 20px;
        margin: 15px auto;
        border-right: 0;
        border-top: solid 1px #042863;
        padding: 10px 15px;
    }
    .foot_float .foot_float {
        border: 0;
        padding: 20px;
    }
    .foot_float:nth-child(2n) {
        border-left: 0;
        border-right: 0;
    }
}


/* ----------Content Styles---------- */

@font-face {
    font-family: 'chunkfiveroman';
    src: url('font/chunkfive-webfont.eot');
    src: url('font/chunkfive-webfont.eot?#iefix') format('embedded-opentype'), url('font/chunkfive-webfont.woff') format('woff'), url('font/chunkfive-webfont.ttf') format('truetype'), url('font/chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

a {
    color: #63ab01;
    text-decoration: underline;
}

a:hover {
    color: #8cc53f;
}

#footer_con a {}

#footer_con a:hover {
    text-decoration: underline;
}

a img {
    border: none;
}

a img.sb-img {
    border: none;
}

a {
    word-wrap: break-word;
}

img:not(.normal_image) {
    height: auto !important;
    max-width: 100% !important;
}

abbr {
    border: none;
}

acronym {
    border: none;
}

address {
    font-style: normal;
    margin: 1em 0;
}

blockquote {
    margin: 1em 3em;
}

dl {
    margin: 1em 0;
}

dt {
    font-weight: bold;
}

h1,
h2,
h3,
h4,
h5 {
    color: #CD0D15;
    font-weight: 600;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h1 a,
#footer h2 a,
#footer h3 a,
#footer h4 a,
#footer h5 a {
    color: #8bc43e;
    line-height: 1;
}

#footer h1 a:hover,
#footer h2 a:hover,
#footer h3 a:hover,
#footer h4 a:hover,
#footer h5 a:hover {
    color: #97e201;
}

h1 {
    font-size: 30px;
    margin: 0 0 10px 0;
    padding: 5px 10px;
    background: #CD0D15;
    color: #fff;
    font-family: 'chunkfiveroman';
    font-weight: normal;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

h2 {
    font-size: 24px;
    margin: 0 0 10px 0;
    padding: 2px 0 2px 0px;
    font-family: 'chunkfiveroman';
    font-weight: normal;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

h3 a,
h3 {
    font-size: 20px;
    margin: 0px 0 0px 0;
    padding: 2px 0 2px 0px;
}

h4 {
    font-size: 18px;
    margin: 2px 0 0px 0;
}

h5 {
    font-size: 16px;
    margin: 10px 0 0px 0;
}

h6 {
    font-size: 14px;
    margin: 10px 0 0px 0;
}

.hover_link a,

/*h1 a,*/

h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #CD0D15;
}

.hover_link a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {}

label {
    cursor: pointer;
    font-weight: bold;
}

ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}

ol li {
    list-style: decimal outside none;
    margin: 0;
    padding: 0;
}

p {
    margin: 1em 0;
}

table {
    margin: 1em 0;
    width: 100%;
}

table caption {
    font-weight: bold;
    text-align: center;
}

table th {
    font-weight: bold;
}

ul {
    margin: 1em 0 1em 1em;
    padding: 0;
}


/* ----------BLOG---------- */

.blog_main {
    /*width:70%;
float:left;*/
}


/*.blog_sidebar {
width:28%;
float:right;
}*/

.blog_main .comment_box th {
    text-align: right;
    vertical-align: top;
}

.blog_main .comment_box td {
    vertical-align: top;
}

.blog_main input {
    width: 90%!important;
    max-width: 200px;
    border-radius: 5px;
    border: none;
    padding: 5px;
}

.blog_main textarea {
    width: 90%!important;
    border-radius: 5px;
    border: none;
}

.blog_main #captcha {
    width: 100px !important;
}

.blog_main img.existing_image,
#signup_securityimg_input img {
    vertical-align: middle;
}

@media (max-width: 700px) {
    /*.blog_main,
    .blog_sidebar{
    width:100%;
    float:none;
    }*/
    .blog_main .comment_box th,
    .blog_main .comment_box td {
        display: block;
        text-align: left;
    }
}


/* ----------DEFAULT INPUT STYLES---------- */

input[type=text] {
    border: solid 1px #ddd;
    padding: 6px;
    border-radius: 5px;
}


/* ----------Contact page---------- */

input.text {
    border: 1px solid #ccc;
}


/* Category Gallery Styles (based off Grid) */

.image_grid {
    clear: both;
}

.image_grid ul {
    overflow: auto;
    margin: 0 auto;
    padding: 30px 0 10px 0;
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
}

.image_grid li {
    max-width: 300px;
    height: 192px;
    float: left;
    list-style: none !important;
    width: 25%;
    box-sizing: border-box;
    padding: 0 10px 20px 10px;
    margin: 0 0 0 0;
    position: relative;
    background-size: 100% auto;
}

.image_grid .img_con {
    height: 170px;
    position: relative;
    padding: 0 0;
    border: solid #4B553E 1px;
    overflow: hidden;
}

.image_grid .zoom_con {
    height: 170px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.image_grid .grid_img {
    height: 170px;
    display: block;
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.image_grid .grid_img:hover {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    /* IE 9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.3, M12=0, M21=0, M22=1.3, SizingMethod='auto expand')";
    /* IE8 */
}

@media (max-width: 900px) and (min-width: 601px) {
    .image_grid li {
        width: 33.333%;
    }
    .image_grid .img_con,
    .image_grid .zoom_con,
    .image_grid .grid_img {}
}

@media (max-width: 600px) and (min-width: 401px) {
    .image_grid li {
        width: 50%;
    }
}

@media (max-width: 400px) {
    .image_grid li {
        max-width: 320px;
        height: auto;
        float: none;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 0 !important;
        width: 100%;
        overflow: auto;
    }
    .image_grid .img_con {
        max-width: 240px;
        margin: 0 auto;
    }
    .image_grid .grid_img {
        max-width: 240px;
        margin: 0 auto;
        transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -webkit-transition: none;
        -o-transition: none;
    }
    .image_grid .grid_img:hover {
        transform: none;
        -moz-transform: none;
        -webkit-transform: none;
        -o-transform: none;
        -ms-transform: none;
        /* IE 9 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";
        /* IE8 */
    }
}


/* Sub Category Grid Styles */

.cat_grid li {
    min-height: auto;
}

.cat_grid ul {
    margin-top: 20px;
    margin-bottom: 30px;
}

span.site_copyright {
    margin-right: 10px;
}

.product_enquire_shortcut {
    float: initial;
}


/* List Styles */

div#list_con table tbody tr.product td.img {
    width: 20px;
    text-align: center;
}

div#list_con table tr.product th.st-head-row img,
div#list_con table tbody tr.product td.img img {
    border-radius: 5px;
}

div#list_con table tr.product th.st-head-row {
    text-align: center;
}

div#list_con table tr.product th.st-head-row img {
    max-height: 200px !important;
    width: auto;
}

div#list_con table tbody tr.product td.img {
    width: 20px;
}

div#list_con table tbody tr.product td.img img {
    height: 100px !important;
    width: auto;
}

div#list_con table tbody tr.product td {
    padding: 10px;
}

div#list_con table tbody tr.product td.info {
    text-align: right;
}

div#list_con table thead tr th.price,
div#list_con table tbody tr.product td.price {
    text-align: center;
}

div#list_con table tbody tr.product td.info.st-val {
    text-align: center;
}

div#list_con table.stacktable-result th.st-head-row-main {
    display: none;
}

div#list_con table tbody tr.product td.info div.shopping_buttons {
    overflow: hidden;
}


/* Category Inputs */

#category_table_view_inputs {
    margin-top: 10px;
    margin-bottom: 10px;
}


/* Related Product Styles */

div#related_items div.item_desc h2.product_desc-empty {
    min-height: 50px;
}


/*Responsive Iframe Styles*/

.intrinsic-container {
    position: relative;
    height: 0;
    overflow: hidden;
    /*border:2px solid red;*/
}


/* 16x9 Aspect Ratio */

.intrinsic-container-16x9 {
    padding-bottom: 56.25%;
}


/* 4x3 Aspect Ratio */

.intrinsic-container-4x3 {
    padding-bottom: 75%;
}

.intrinsic-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 795px) {
    .intrinsic-container {
        width: 100% !important;
        /*border:2px solid blue !important;*/
    }
}

select.error,
input.error {
    color: #900;
    background-color: #FD7;
    border-color: #F90;
}

p.error {
    padding: 0px;
    margin: 0px;
}

p.error label {
    color: #900;
    font-weight: normal;
}

div.shell_cart_notice-content {
    /*border:1px solid green;*/
    position: relative;
}

div.shell_cart_notice-content div.widget_item_content {
    border: 2px solid black;
    position: relative;
    margin: 0px auto;
    padding: 5px;
}